﻿.site-top .info-right h2 {
    display: inline-block;
}
.tab .nav.nav-tabs li a {
    padding: 12px 10px;
}
.tab-hilight-1 .nav-link h3 {
    letter-spacing: 0px;
}
.section-title-2.line-dabble h2.title {
    font-size: 26px;
}
.blog-simple2 .blog-name .tag-box {
	margin:0;
	font-size: 0.8em;
}
.tag-box .tag.bg-teal {
	background-color: #05631b;
}
.tag-box .tag.bg-sky {
	background-color: #004cd0;
}
.footer .footer1 {
	background-color: #9d52da;
}
.address-info span.fa {
    color: #9d52da;
    background-color: #ffffff;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
}

.address-info{
    font-size: 14px;
}


.dark-bg .footer-widget-status .number {
    color: #ffffff;
}
.frontpage .blog-overlay {
	/*min-height: 480px;*/
}
.frontpage .blog-overlay .blog-name {
    padding-left: 20px;
    padding-right: 20px;
}

.frontpage{
    display: none!important;
}

.icon-cycle .fa, .icon-cycle .fab {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: rgba(121, 30, 195, 0.8);
}
.copyright {
    color: rgba(255, 255, 255, 1);
    background-color: #791ec3;
}
.footer .footer-social ul li a {
    color: rgba(255, 255, 255, 1) !important;
}
.footer .footer-social ul li a:hover {
    color: rgba(255, 255, 255, 1) !important;
}
ul.navbar-nav > li > .nav-link{
    font-size: 15px;
}

#header .page-home a .fa-home{
    font-size: 1.31em;
}

footer ul.list-arrow li.menu- a span.pr-10{
    padding-left: 0px !important;
}
footer ul.list-arrow li.menu- a .fa-home:before {
    font-family: 'Kanit', sans-serif;
    font-weight: 300;
}
.footer-widget-status.icon-cycle .fa, .footer-widget-status .icon-cycle .fab {
    background-color: #7a50a0;
}
.footer-widget-status.icon-cycle .fa:hover, .footer-widget-status .icon-cycle .fab:hover {
    background-color: #401067;
}
.address-info span.fa {
  color: #fff;
}

/* Latest fix */
.blog-entry .entry-image img {
    min-width: 100%;
    max-height: 160px;
    /* max-height: 235px; */
}
.home .blog-entry .entry-image img {
    /* max-height: 100%; */
}


/* ************************* */

.logo{
    margin-top: -45px;
}

.logo .logo-wrapper .logo-title {
    /* color: white!important; */
    color: white;
    font-size: 18px!important;

}
 

.header_bg {
    /* background: #6860BE!important; */
    background: #6860BE;
}

.top-bar.solid-bg{
    /* background: #6860BE!important; */
    background: #6860BE;

}
.logo .logo-wrapper .logo-subtitle{
    color: white ;
}
.logo-subtitle{
    /* color: white!important; */
    color: white ;
    font-weight: 500!important;
    font-size: 18px!important;
    margin-top: 4px!important;
}


.gray-bg{
    /* display: none; */
}


.bg_1{
    background-color:#F7F7F7 ;
}


.text_icon_1{
    /* color: #4941A0!important; */
}

.footer .footer1{
    background: #473DA7;
}
.footer3 {
    display: none;
}
 

.blog.blog-simple2.blog-left .blog-image.image-crop-h150, .blog-box.blog-2.blog-entry .blog-image.image-crop-h150{
    max-height: 190px!important;
}

.rev-button, .rev-btn, .badge-primary, .nav-pills .nav-link.active, .nav-pills .show>.nav-link, .bg-primary{

    /* background-color: #6860BE!important; */
    border: #9d52da solid 3px;
}

  


.bg_btn_1{
    background-color: #6860BE!important;
}





.page-section-ptb .gray-bg .white-bg{
    display: none;
}

.page-section-ptb .white-bg{

}

.page-section-ptb .gray-bg{
    display: none;

}

.page-section-ptb{
    /* display: none!important; */
}

.gray-bg{
    /* display: none!important; */
}

.page-section-ptb .white-bg{
    /* display: none!important; */

}

.page-title .bg-overlay-theme-70{
    background-image: none!important;
}

.page-section-ptb .gray-bg .frontpage{
    display: none!important;

}


.button.arrow{
    color: white!important;
}

#skipDestination{
    /* display: none!important; */
}



.theme-color a{
    color:white!important;
}

.col-md-2.mx-auto.btnhov:hover {
    border: #9d52da solid 3px;
    border-radius: 5px;
}

.pattern-bg-1{
    display: none!important;
}

.copyright{
    background-color: white!important;
}


.banner-slider-dark .owl-carousel .owl-nav i, .banner-slider-dark .owl-carousel .owl-nav span{
    background-color: #6860BE;
    color: white;
}

.page-section-ptb .gray-bg .frontpage{
    display: none!important;
}


.text_icon_2{
    font-size: 12px!important;
    color: black;
}



.footer .address-info span.fa, .blog.blog-left.blog-number .blog-image{
    background-color: white!important;
    color: #473DA7!important;
}


.img_1{
    /* position: absolute; */
    margin-top: -35%;
    margin-left: 20%; 
    z-index: 0;
}

.bg-overlay-theme-70:before{
    display: none!important;
}
.page-title .bg-overlay-theme-70{

    display: none!important;
}


.dark-bg .navigation-link ul li:after{
    color: white!important;
}


.footer-navigation-link ul li{
    text-decoration: underline;
    font-size: 0.9em !important;
}

.coll_1 a{
    width: 100%;
    background-color: white!important;
    color: black!important;
    text-align: left!important;
    margin-top: 5rem;
    border-color: gray!important;
    cursor: pointer;
}

.coll_1 a:hover{
    text-decoration: underline;
}


.dropdown-menu{
    background : #6860BE!important;
}

.dropdown-menu a:hover{
    color : #ffffff!important;
}


/* ========================================== */
/* ========================================== */

.page-title h1{
    color: #4941A0;
}

ul.page-breadcrumb{
    padding-top: 0!important;
}

ul.page-breadcrumb li span{
    color: #4941A0;

}

ul.page-breadcrumb li{
    color: #4941A0; 
}

.page-breadcrumb span{ 
    color: #4941A0;
}

/* .address-info span.fa{
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px; 
} */

.site-top .input-group-append{
    background-color: #5249B4!important;
}

/* ========================================== */

.text_btn_1{
    color: #791ec3;
    font-weight: 1000;
}

.text_collapse_1{
    color: white!important;
    font-weight: 1000;
    font-size: 20px;
    text-align: inherit;
}

.bg_collapse_1{
    background-color: #6860BE;
}

.bg_collapse_2{
    background-color: #9e99dd;

}
/* ========================================== */
    .mb-0 > .icon_collapse {
        display: block;
        position: relative;
    }
    .mb-0 > .icon_collapse:after {
        content: "\f078"; /* fa-chevron-down */
        font-family: 'FontAwesome';
        position: absolute;
        right: 0;
    }
    .mb-0 > .icon_collapse[aria-expanded="true"]:after {
        content: "\f077"; /* fa-chevron-up */
    }

    .icon_collapse{
        color: #791ec3;
        font-weight: 1000;
    }

/* ========================================== */
/* ========================================== */
/* ========================================== */


.element-hidden{
    display: none;
}

ul.page-breadcrumb li a{
    color: #4941A0;
}

/* ========================================== */
/* ========================================== */

.text_color_black{
    color: black!important;
}

.font_bold{
    font-weight:bold;
}

.ml_mobile{
    /* margin-left: 8%!important; */
}
.mb {
    display: none;
}

.responsive-webmb {
    width: 75%;
    display: block;
    margin: 0 auto;
}
a.text_collapse_1 {
    cursor: pointer;
}
 
.col-md-2.mx-auto.btnhov{
    border: #f7f7f7 solid 3px;
    /* border-radius: 5px; */
}


/* // Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap */
@media (max-width: 1290px) {
    .responsive-webmb {
        width: 100%;
    }
}
@media (max-width: 1200px) { 
    .mb {
        display: block;
    }

 }


/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    .ml_mobile{
        margin-left: 0!important;
    }
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
 
    br.d {
        display: none;
    }

 }

/* // Large devices (desktops, 992px and up) */
@media (max-width: 992px) { 
    .text_collapse_1 {
      
    
        font-size: 1.5vw;
      
    }

    .responsive-webmb {
        width: 100%;
    }
  
 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

 }

 @media (max-width: 989px) { 
    .blog-entry .entry-image img {
        max-height: 180px;
    }
}

@media(max-width: 767px){
    ul.navbar-nav{
        margin-top: 0;
        width: auto;
        
    } 
    .site-navigation.navdown ul.navbar-nav > li > .nav-link{
        padding-right: 4px;
        padding-left: 0px;
    }
   
    .logo .logo-img{
        margin-top: 2rem;
    }
    .logo .logo-wrapper{
        margin-top: 2rem;
    }

    .blog-entry .entry-image img {
        max-height: 200px;
    }
}

@media (min-width: 320px) and (max-width: 478px){ 
    .header .container .row {
        padding-bottom: 0px;
    }
    br.d {
        display: none;
    }

    .text_collapse_1 {
        font-size: 3.5vw;
    }
}

/* 
#newsTabContent .nav-pills .nav-link{
    margin: 0px auto;
} */

.a_link:hover{
    cursor: pointer;
}
 

#pills-tab.nav-pills .nav-link:hover, .stdTabpills.nav-pills .nav-link:hover{
    border: #9d52da solid 3px;
}

#pills-tab.nav-pills .nav-link{
    margin: 0px auto;
    border: 3px solid #f7f7f7;
    max-width: 206px;
    min-width: 180px;
}
 .stdTabpills.nav-pills .nav-link{
    margin: 0px auto;
    border: 3px solid #f7f7f7;
    width: 198px;
}

 
#pills-tab .nav-link,.stdTabpills .nav-link {  
    padding: 0.5rem 0rem;
}
.purple-light-bg {
    background: #d1c8e6;
}
.purple1-light-bg {
    background: #A781F5;
}
.yellow-light-bg {
    background: #FFC310;
}
.green-light-bg {
    background: #17DAB6;
}
.text-dark2{
    color: #3a3a3a;
}
 
#newsTabContent .rev-button, .strategicTabContent .rev-button, .rev-btn, .badge-primary, .nav-pills .nav-link.active, .nav-pills .show>.nav-link, .bg-primary {
    background: none !important;
    border: #9d52da solid 3px;
}

#newsTabContent  .rev-button, #newsTabContent .rev-btn,#newsTabContent .badge-primary, #newsTabContent .nav-pills .nav-link.active, #newsTabContent .nav-pills .show>.nav-link{
    background: none !important;
    color: #791ec3; 
}
.strategicTabContent   .rev-button, .strategicTabContent  .rev-btn,.strategicTabContent .badge-primary, .strategicTabContent .nav-pills .nav-link.active, .strategicTabContent .nav-pills .show>.nav-link{
    background: none !important;
    color: #791ec3;
    
}
#newsTabContent .nav-pills .nav-link.active, .strategicTabContent .nav-pills .nav-link.active{
    border: #9d52da solid 3px;
}

.site-navigation.navigation.navdown{
    /* background: #5249B4!important; */
    background: #5249B4;
}

.site-navigation.navigation.navdown.sitenav_std{ 
    background: #5249B4;
}

.header_bg .logo .logo-wrapper .logo-title{
    color: white ;
}


.site-top .info-right h2{ 
    color: white ;
}

.theme-bg, .accordion.gray .acd-group.acd-active .acd-heading, .accordion.gray .acd-group .acd-heading:hover, .accordion.shadow .acd-group.acd-active .acd-heading, .accordion.shadow .acd-group .acd-heading:hover, .accordion.accordion-border .acd-group.acd-active .acd-heading, .accordion.accordion-border .acd-group .acd-heading:hover, .button, .button.gray:hover, .button.gray.active, .button.gray:focus, .button.border:hover, .button.border:focus, .button.border.gray:hover, .button.border.gray:focus, .button.black:hover, .button.black.active, .button.black:focus, .btn-primary, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover, .owl-carousel .owl-dots .owl-dot:hover span, .owl-carousel .owl-dots .owl-dot.active span, .data-table .table-1 thead, .dropcap, del, mark, .feature-text.round:hover .feature-icon i, .feature-text.round:hover .feature-icon span, .feature-text.theme-icon .feature-icon span, .feature-text.theme-icon .feature-icon i, .feature-text.square:hover .feature-icon i, .feature-text.square:hover .feature-icon span, .feature-box .border, .portfolio-item .portfolio-overlay, .portfolio-item a.popup:hover, .section-title.line .title:before, .section-title.bg span, .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover, .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover, .panel-primary>.panel-heading, .price.active .header, .membership-pricing-table table .plan-header-standard, .play-video, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover, .nav-border .nav.nav-tabs > li.active > a, .nav-border .nav.nav-tabs > li.active > a:focus, .nav-border .nav.nav-tabs > li.active > a:hover, .testimonial.green, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-volume-button .mejs-volume-slider, .footer .footer-tags li a:hover, .section-title:nth-child(odd) .title-effect::before, .isotope-filters button.active, .isotope-filters button:hover, .blog-entry.blockquote, .blog-entry.blockquote blockquote, .blog-entry.blockquote .blog-detail, .blog-box .post-category a, .blog .timeline li:hover .timeline-badge, .blog .timeline li.entry-date-bottom a:hover, .contact-box i, .custom-content, .owl-carousel .owl-nav i, .services-text-box-green, .popup-video-banner a:hover span, .login-bg .login-title, .login-social li a.fb:hover, .login-social li a.twitter:hover, .login-social li a.pinterest:hover, .register-bg .register-title, .process .process-step strong, #back-to-top .top, .tab .nav.nav-tabs > li.active > a, .nav.nav-tabs > li.active > a:focus, .nav.nav-tabs > li.active > a:hover, .footer-widget-social a i:hover, .shpping-cart strong.item, .header.fancy .topbar, .bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover, .modal-subscribe .subscribe-icon, .product .product-image .add-to-cart a, .testimonial.theme-bg, .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover, .pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover{
    background-color: #473DA7 ;
} 
#back-to-top.btn_std .top{
    background-color: #473DA7 ;
}
td, th, input, input[type="search"], button[type="search"], .icon-cycle .fa, .icon-cycle .fab, .site-top .input-group-append, button, .button, #main-slider button, .bg-white, .pagination > li > a, .pagination > li > span, a.top.arrow,   .btn, .site-navigation .navbar, .bbp-topics ul.sticky, #bbpress-forums li.bbp-body ul.topic, #bbpress-forums fieldset.bbp-form, .tab.nav-bt .nav.nav-tabs > li> a.active, .tab-border.tab-content, .bb {
    background-color: #5249B4 ;
}
.stdTabpills .text_icon_1 {
    font-size: 16px;
}

.strategicTabContent .blog-image img{
    width: 105px;
    height: 105px;
}

.pagination li a{
    color: #ffffff !important;
}
.page-link.current{
    color: #ffffff !important;
    font-size: 15px !important;
}